* {padding: 0;margin: 0;border: 0;font-family: "微软雅黑";}
body{min-width: 1000px;}
a {text-decoration: none;cursor: pointer;}
ul, li {list-style: none;}
input {border: 0;outline: none;}
i, em {font-style: normal;}
.fl {float: left;}
.fr {float: right;}
.clearfix{zoom: 1;_height: 1px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both;visibility: hidden;}
.tzh_container{width: 1400px;margin:0 auto;}

/*05平台-下级-发布-公告*/
.tzh_TopNav{border-bottom: 1px solid #bde1df;height: 56px;line-height: 56px;color: #707070;font-size: 16px;}
.tzh_TopNav span,
.tzh_TopNav a{color: #707070;font-size: 16px;display: inline-block;}
.tzh_title{border-bottom: 1px solid #bde1df;height: 102px;color: #6fc5c4;font-size: 60px;padding-top: 55px;}
.tzh_content{background: url(tzh_bg.jpg) no-repeat center bottom #f8fbfd;background-size: 100%;}
.tzh_container4{padding:60px 0 95px;}
.tzh_notice{width: 1400px;background: url(tzh_notice.png) no-repeat center top;padding:21px;box-sizing: border-box;
margin-top: 2px;}
.tzh_notice li{height: 127px;background: #ffffff;position: relative;border-bottom: 4px solid #0088d2;box-sizing: border-box;
padding: 18px 0 0 18px;margin-bottom: 20px;}
.tzh_notice li:last-child{margin-bottom: 0px;}
.tzh_notice li a{display: block;height: 127px;}
.tzh_notice li h5{width: 98px;height: 26px;line-height: 26px;background: #6fc5c4;text-align: center;color: #ffffff;font-size: 14px;}
.tzh_notice li p{color: #333333;font-size: 20px;font-weight: bold;padding-top:24px;}
.tzh_notice li span{color: #6ec4c1;font-size: 18px;background: url(tzh_check.png) no-repeat right center;padding-right: 26px;
position: absolute;top: 55px;right: 22px;}
.tzh_notice li:hover{box-shadow: 1px 0 16px rgba(79,121,161,0.34);}
.tzh_notice li:hover p{color: #0088d2;}
.tzh_page{text-align: center;font-size: 0;padding: 54px 0 66px;}
.tzh_page a,
.tzh_page span{color: #333333;font-size: 16px;height: 34px;line-height: 32px;display: inline-block;}
.tzh_page a{padding: 0 8px;background: #ffffff;border: 1px solid #dddddd;min-width: 34px;box-sizing: border-box;
border-radius: 2px;margin: 0 2.5px;}
.tzh_page a:hover,
.tzh_page a.on{background: #0088d2;color: #ffffff;border: 1px solid #0088d2;}
.tzh_page span{padding: 0 3px;}
.tzh_page .tzh_text{position:relative; top:1px; width: 44px;height: 34px;line-height: 32px;border: 1px solid #dddddd;border-radius: 2px;color: #333333;
font-size: 16px;text-align: center;outline: none;box-sizing: border-box;}
.tzh_page .tzh_btn{width: 46px;height: 34px;line-height: 34px;border: 0;border-radius: 2px;color: #ffffff;
font-size: 16px;text-align: center;outline: none;cursor: pointer;background: #0088d2;}

/*06平台-下级-发布-政策标准-列表*/
.tzh_policy{padding-top: 26px;}
.tzh_policy li{float: left;width: 287px;height: 384px;background: url(tzh_policy_libg.png) no-repeat;margin:0 0 0 -1px;}
.tzh_policy li:nth-child(5n){margin-right: 0;}
.tzh_policy li a{width: 262px;height: 354px;display: block;margin:14px auto 0;padding: 0 30px;box-sizing: border-box;}
.tzh_policy li h3{
    color: #333333;
    font-size: 20px;
    line-height: 29px;
    padding: 38px 0 40px;
    height: 90px;
    overflow: hidden;
}
.tzh_policy li p{color: #707070;font-size: 16px;line-height: 24px;padding-bottom: 40px;height: 100px;}
.tzh_policy li span{color: #6fc5c4;font-size: 16px;}
.tzh_policy li:hover{background: url(tzh_policy_libg_hover.png) no-repeat;}
.tzh_policy li:hover h3{color: #0088d2;}
.tzh_container2{width: 1430px;}

/*07平台-下级-公示*/
.tzh_publicity{padding-top: 31px;}
.tzh_publicity li{height: 118px;background: #ffffff;position: relative;border: 1px solid #c0e1d8;margin-bottom: 20px;}
.tzh_publicity li:last-child{margin-bottom: 0px;}
.tzh_publicity li a{display: block;height: 118px;}
.tzh_publicity li p{color: #333333;font-size: 22px;font-weight: bold;padding:43px 0 0 29px;display: inline-block;}
.tzh_publicity li span{color: #6ec4c1;font-size: 18px;background: url(tzh_check.png) no-repeat right center;padding-right: 26px;
position: absolute;top: 47px;right: 40px;}
.tzh_publicity li:hover{box-shadow: 1px 0 16px rgba(79,121,161,0.34);}
.tzh_publicity li:hover p{color: #0088d2;}
.tzh_publicity li span:hover{color: #0088d2;background: url(tzh_check_on.png) no-repeat right center;}

/*08-1平台-下级-公示-活动详情*/
.tzh_dydetail_box{background: #ffffff;border: 1px solid #bde1df;box-sizing: border-box;padding: 71px 109px;}
.tzh_dydetail_header{border-bottom: 1px solid #bde1df;padding-bottom:29px;position: relative;}
.tzh_dydetail_header h1{color: #333333;font-size: 40px;text-align: center;padding-bottom: 54px;font-weight: normal;}
.tzh_dydetail1,
.tzh_dydetail2{display: inline-block;vertical-align: middle;}
.tzh_dydetail1 span{float: left;display: block;color: #707070;font-size: 16px;height: 28px;line-height: 28px;}
.tzh_date img{width: 15px;height: 16px;margin-right: 7px;position: relative;top: 2px;}
.tzh_source{margin-left: 44px;}
.tzh_source img{width: 18px;height: 17px;margin-right: 7px;position: relative;top: 2px;}
.tzh_dydetail1 .tzh_infoFont{float: none;position: absolute;bottom: 33px;right: 319px;}
.tzh_infoFont i{display: inline-block;width: 28px;height: 28px;line-height: 28px;border: 1px solid #c6d1db;color: #707070;
font-size: 14px;text-align: center;margin-left: 5px;border-radius: 4px;cursor: pointer;}
.tzh_infoFont .tzh_font_big{margin-left: 5px;}
.tzh_infoFont i.tzh_detIn2Act{border: 1px solid #6fc5c4;}
.tzh_dydetail2{padding-left: 59px;}
.tzh_dydetail2>span{float: left;display: block;color: #707070;font-size: 16px;cursor: pointer;position: relative;top: 4px;
margin-right: 50px;}
.tzh_dydetail2>span img{width: 19px;height: 19px;margin-right: 8px;position: relative;top: 2px;}
.tzh_fx{float: left;color: #707070;font-size: 16px;}
.ops_shareLayer .ops_icons li {float: left;height: 30px;width: 31px;margin-right:0 !important;}
.ops_shareLayer .ops_icons li:nth-child(2){margin-left: 16px;}
.ops_shareLayer .ops_icons a {float: left;border-radius: 100%;width: 31px;height: 30px;}
.ops_shareLayer .ops_icons a i {height: 30px;width: 31px;line-height: 30px;display: block;cursor: pointer;}
.ops_shareLayer .ops_icons .icon_weixin i {background: url(tzh_policiesWechat_v2021.png) no-repeat !important;}
.ops_shareLayer .ops_icons .icon_sina i {background: url(tzh_policiesMicro_v2021.png) no-repeat !important;}
.ops_tit,
.ops_icons,
.tzh_dydetail1{float: left;}
#qrcode img{margin:0 auto;}
#weixin_qrcode {height: 280px;left: 50% !important;bottom: 50%;margin-bottom: -147.5px;margin-left: -131px;width: 240px !important;}
.tzh_dydetail2{float: right;display: initial;}
.tzh_view{padding-top: 38px;}
.tzh_v_table{width: 100%;}
.tzh_v_table thead{width: 100%;height: 50px;background: url(tzh_theadbg.jpg) #70c6c5 no-repeat; background-size: cover;}
.tzh_v_table thead th{color: #ffffff;font-size: 18px;font-weight: normal;border-right: 1px solid #cff2f1;white-space: nowrap;
height: 50px;}
.tzh_v_table tbody{/*width: 100%;display: inline-block;*/height: 158px;background: #f6fcfb;}
.tzh_v_table tbody td{border: 1px solid #cff2f1;box-sizing: border-box;color: #333333;font-size: 18px;line-height: 30px;height: 158px;}
.tzh_v_table tbody td+td{border-left:0;}
.tzh_v_table tbody td:last-child{padding-left:21px;}
.tzh_v_table thead th:last-child{border-right:0;}
.tzh_v_table thead th:nth-child(1),
.tzh_v_table tbody td:nth-child(1){width: 345px;}
.tzh_v_table thead th:nth-child(2),
.tzh_v_table tbody td:nth-child(2){width: 140px;}
.tzh_v_table thead th:nth-child(3),
.tzh_v_table tbody td:nth-child(3){width: 169px;}
.tzh_v_table thead th:nth-child(4),
.tzh_v_table tbody td:nth-child(4){width: 149px;}
.tzh_v_table thead th:nth-child(5),
.tzh_v_table tbody td:nth-child(5){width: 209px;}
.tzh_v_table thead th:nth-child(6),
.tzh_v_table tbody td:nth-child(6){width: 161px;}
.tzh_certificate{padding-top: 52px;}
.tzh_certificate span,
.tzh_certificate a{float: left;display: block;}
.tzh_certificate span{color: #333333;font-size: 18px;padding-right: 20px;}
.tzh_certificate a{color: #0088d2;font-size: 18px;background: url(tzh_download.png) no-repeat left center;padding-left: 29px;
text-decoration: underline;}
.tzh_viewTextBox{padding-top: 31px;}
.tzh_viewTextBox img{display: block;margin:0 auto;}
.tzh_viewTextBox .tzh_viewImg{width: 800px;height: 497px;}
.tzh_container2{padding: 60px 0 94px;}

/*08-2平台-下级-公示-产品详情*/
.tzh_v_table2 thead th:nth-child(1),
.tzh_v_table2 tbody td:nth-child(1){width: 345px;}
.tzh_v_table2 thead th:nth-child(2),
.tzh_v_table2 tbody td:nth-child(2){width: 160px;}
.tzh_v_table2 thead th:nth-child(3),
.tzh_v_table2 tbody td:nth-child(3){width: 289px;}
.tzh_v_table2 thead th:nth-child(4),
.tzh_v_table2 tbody td:nth-child(4){width: 219px;}
.tzh_v_table2 thead th:nth-child(5),
.tzh_v_table2 tbody td:nth-child(5){width: 161px;}
.tzh_v_table2 tbody td:last-child{padding: 0 10px;}

/*10平台-下级-详情*/
.tzh_viewTextBox p{color: #333333;font-size: 20px;line-height: 37px;}
.tzh_viewTextBox p+p{padding-top: 1em;}
.tzh_container3 .tzh_viewTextBox2{padding-top: 0;}
.tzh_container3 .tzh_dydetail_box{padding:69px 109px 58px;}

/*09平台-下级-搜索页*/
.tzh_coSearch{position: relative;}
.tzh_search_tb{position: absolute;bottom: 9px;right: 0;}
.tzh_search_tb input{float: left;display: block;outline: none;box-sizing: border-box;border:1px solid #6ec4c1;}
.tzh_search_tb .tzh_st{width: 606px;height: 48px;line-height: 48px;background: #f1fbfb;color: #5b3814;font-size: 20px;
padding: 0 20px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.tzh_search_tb .tzh_bt{width: 117px;height: 48px;line-height: 48px;color: #ffffff;font-size: 20px;padding-left: 57px;
border-top-right-radius: 3px;border-bottom-right-radius: 3px;cursor: pointer;text-align: left;
background: url(tzh_bt.png) no-repeat 22px center #6ec4c1;}
.tzh_search_all{border-bottom:1px solid #bde1df;padding:40px 0 31px;}
.tzh_search_all p{float: left;color: #231f1c;font-size: 16px;padding-right: 29px;height: 35px;line-height: 35px;}
.tzh_search_all span{color: #f29702;font-size: 16px;padding:0 5px;}
.tzh_search_all a{float: right;display: block;text-align: center;border-radius: 3px;font-size: 16px;}
.tzh_search_all .tzh_time{width: 120px;height: 35px;line-height: 35px;background: #6ec4c1;color: #ffffff;}
.tzh_search_all .tzh_relevant{width: 118px;height: 33px;line-height: 33px;background: #f1fbfb;color: #6fc5c4;
border:1px solid #6ec4c1;margin-left: 10px;}
.tzh_keywords{color: #231f1c;font-size: 18px;padding: 41px 0 13px;}
.tzh_keywords span{color: #f29702;font-size: 18px;}
.tzh_search_list li{border-bottom:1px dashed #98d2cf;padding: 27px 0;}
.tzh_search_list li>a{color: #333333;font-size: 20px;font-weight: bold;}
.tzh_search_list li>a span{color: #f29702;}
.tzh_search_list li p{color: #231f1c;font-size: 16px;line-height: 24px;padding: 16px 0 14px;}
.tzh_search_list li h5{padding-bottom: 14px;}
.tzh_search_list li h5 a{font-weight: normal;}
.tzh_search_list li h5 a:hover{text-decoration: underline;}
.tzh_search_list li h5 a,
.tzh_search_list li>span{color: #6ec4c1;font-size: 14px;}
.tzh_container_clear{padding:0;}


@media screen and (max-width: 1440px){
.tzh_container{width: 1000px;margin:0 auto;}

/*05平台-下级-发布-公告*/
.tzh_TopNav{height: 46px;line-height: 46px;font-size: 14px;}
.tzh_TopNav span,
.tzh_TopNav a{font-size: 14px;}
.tzh_title{height: 83px;font-size: 50px;padding-top: 47px;}
.tzh_content{btzh_container4ackground: url(tzh_bg_1000.jpg) no-repeat center bottom #f8fbfd;background-size: 100%;}
.tzh_container4{padding:50px 0 80px;}
.tzh_notice{width: 1000px;background: url(tzh_notice_1000.png) no-repeat center top;padding: 19px 21px;margin-top: 0px;}
.tzh_notice li{height: 106px;padding: 15px 0 0 17px;margin-bottom: 16px;}
.tzh_notice li:last-child{margin-bottom: 0px;}
.tzh_notice li a{height: 106px;}
.tzh_notice li h5{width: 83px;height: 22px;line-height: 22px;font-size: 12px;}
.tzh_notice li p{font-size: 16px;padding-top:21px;}
.tzh_notice li span{font-size: 14px;background: url(tzh_check_1000.png) no-repeat right center;top: 46px;right: 20px;}
.tzh_notice li:hover{box-shadow: 1px 0 13px rgba(79,121,161,0.34);}
.tzh_page{padding: 46px 0 55px;}
.tzh_page a,
.tzh_page span{font-size: 14px;height: 28px;line-height: 26px;}
.tzh_page a{padding: 0 6px;min-width: 28px;margin: 0 2px;}
.tzh_page span{padding: 0 2px;}
.tzh_page .tzh_text{width: 36px;height: 28px;line-height: 26px;font-size: 14px;}
.tzh_page .tzh_btn{width: 38px;height: 28px;line-height: 28px;font-size: 14px;}

/*06平台-下级-发布-政策标准-列表*/
.tzh_policy{padding-top: 24px;}
.tzh_policy li{width: 209px;height: 320px;background: url(tzh_policy_libg_1000.png) no-repeat;margin:-6px 0 0 -6px;}
.tzh_policy li:nth-child(5n){margin-right: 0;}
.tzh_policy li a{width: 185px;height: 296px;margin:11px auto 0;padding: 0 20px;}
.tzh_policy li h3{font-size: 18px;line-height: 25px;padding: 33px 0 25px;}
.tzh_policy li p{
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 20px;
    height: 90px;
}
.tzh_policy li span{font-size: 13px;}
.tzh_policy li:hover{background: url(tzh_policy_libg_hover_1000.png) no-repeat;}
.tzh_container2{width: 1015px;}

/*07平台-下级-公示*/
.tzh_publicity{padding-top: 26px;}
.tzh_publicity li{height: 98px;margin-bottom: 16px;}
.tzh_publicity li:last-child{margin-bottom: 0px;}
.tzh_publicity li a{height: 98px;}
.tzh_publicity li p{font-size: 18px;padding:36px 0 0 20px;}
.tzh_publicity li span{font-size: 14px;background: url(tzh_check_1000.png) no-repeat right center;top: 40px;right: 20px;}
.tzh_publicity li:hover{box-shadow: 1px 0 13px rgba(79,121,161,0.34);}
.tzh_publicity li span:hover{background: url(tzh_check_on_1000.png) no-repeat right center;}

/*08-1平台-下级-公示-活动详情*/
.tzh_dydetail_box{padding: 66px 29px;}
.tzh_dydetail_header{padding-bottom:24px;}
.tzh_dydetail_header h1{font-size: 30px;padding-bottom: 50px;}
.tzh_dydetail1 span{font-size: 14px;height: 23px;line-height: 23px;}
.tzh_date img{width: 13px;height: 13px;margin-right: 6px;top: 2px;}
.tzh_source{margin-left: 27px;}
.tzh_source img{width: 15px;height: 15px;margin-right: 6px;top: 2px;}
.tzh_dydetail1 .tzh_infoFont{bottom: 34px;right: 289px;}
.tzh_infoFont i{width: 23px;height: 23px;line-height: 23px;
font-size: 12px;margin-left: 2px;border-radius: 2px;}
.tzh_infoFont .tzh_font_big{margin-left: 2px;}
.tzh_dydetail2{padding-left: 0;}
.tzh_dydetail2>span{font-size: 14px;top: 1px;margin-right: 40px;}
.tzh_dydetail2>span img{width: 16px;height: 16px;margin-right: 7px;top: 2px;}
.tzh_fx{font-size: 14px;position: relative;top: -5px;}
.ops_shareLayer .ops_icons{margin-top: 2px;}
.ops_shareLayer .ops_icons li {height: 26px;width: 26px;margin-right:0 !important;}
.ops_shareLayer .ops_icons li:nth-child(2){margin-left: 13px;}
.ops_shareLayer .ops_icons a {width: 26px;height: 26px;}
.ops_shareLayer .ops_icons a i {height: 26px;width: 26px;line-height: 26px;}
.ops_shareLayer .ops_icons .icon_weixin i {background: url(tzh_policiesWechat_v2021.png) no-repeat !important;
background-size: 26px 26px !important;}
.ops_shareLayer .ops_icons .icon_sina i {background: url(tzh_policiesMicro_v2021.png) no-repeat !important;
background-size: 26px 26px !important;}
.tzh_view{padding-top: 31px;}
.tzh_v_table thead{height: 42px;background: url(tzh_theadbg_1000.jpg) no-repeat;}
.tzh_v_table thead th{font-size: 15px;height: 42px;}
.tzh_v_table tbody{height: 132px;}
.tzh_v_table tbody td{font-size: 15px;line-height: 24px;height: 132px;}
.tzh_v_table tbody td+td{border-left:0;}
.tzh_v_table tbody td:last-child{}
.tzh_v_table thead th:last-child{border-right:0;}
.tzh_v_table thead th:nth-child(1),
.tzh_v_table tbody td:nth-child(1){width: 247px;}
.tzh_v_table thead th:nth-child(2),
.tzh_v_table tbody td:nth-child(2){width: 116px;}
.tzh_v_table thead th:nth-child(3),
.tzh_v_table tbody td:nth-child(3){width: 141px;}
.tzh_v_table thead th:nth-child(4),
.tzh_v_table tbody td:nth-child(4){width: 124px;}
.tzh_v_table thead th:nth-child(5),
.tzh_v_table tbody td:nth-child(5){width: 174px;}
.tzh_v_table thead th:nth-child(6),
.tzh_v_table tbody td:nth-child(6){width: 130px;}
.tzh_certificate{padding-top: 44px;}
.tzh_certificate span{font-size: 15px;padding-right: 18px;}
.tzh_certificate a{font-size: 15px;background: url(tzh_download_1000.png) no-repeat left center;padding-left: 23px;}
.tzh_viewTextBox{padding-top: 26px;}
.tzh_viewTextBox .tzh_viewImg{width:667px;height: 414px;}
.tzh_container2{padding: 50px 0 79px;}
.tzh_container_clear{padding:0;}

/*08-2平台-下级-公示-产品详情*/
.tzh_v_table2 thead th:nth-child(1),
.tzh_v_table2 tbody td:nth-child(1){width: 238px;}
.tzh_v_table2 thead th:nth-child(2),
.tzh_v_table2 tbody td:nth-child(2){width: 133px;}
.tzh_v_table2 thead th:nth-child(3),
.tzh_v_table2 tbody td:nth-child(3){width: 240px;}
.tzh_v_table2 thead th:nth-child(4),
.tzh_v_table2 tbody td:nth-child(4){width: 183px;}
.tzh_v_table2 thead th:nth-child(5),
.tzh_v_table2 tbody td:nth-child(5){width: 141px;}

/*10平台-下级-详情*/
.tzh_viewTextBox p{font-size: 16px;line-height: 31px;}
.tzh_viewTextBox p+p{padding-top: 1em;}
.tzh_container3 .tzh_dydetail_box{padding:59px 50px 48px;}

/*09平台-下级-搜索页*/
.tzh_search_tb .tzh_st{width: 505px;height: 39px;line-height: 39px;font-size: 16px;padding: 0 18px;}
.tzh_search_tb .tzh_bt{width: 98px;height: 39px;line-height: 39px;font-size: 16px;padding-left: 47px;
background: url(tzh_bt.png) no-repeat 18px center #6ec4c1;background-size: 22px 22px;}
.tzh_search_all{padding:34px 0 26px;}
.tzh_search_all p{font-size: 14px;padding-right: 21px;height: 30px;line-height: 30px;}
.tzh_search_all span{font-size: 14px;padding:0 4px;}
.tzh_search_all a{font-size: 14px;}
.tzh_search_all .tzh_time{width: 100px;height: 30px;line-height: 30px;}
.tzh_search_all .tzh_relevant{width: 99px;height: 28px;line-height: 28px;margin-left: 8px;}
.tzh_keywords{font-size: 15px;padding: 34px 0 13px;}
.tzh_keywords span{font-size: 15px;}
.tzh_search_list li{padding: 17px 0;}
.tzh_search_list li>a{font-size: 16px;}
.tzh_search_list li p{font-size: 14px;line-height: 20px;padding: 15px 0 10px;}
.tzh_search_list li h5{padding-bottom: 12px;}
.tzh_search_list li h5 a,
.tzh_search_list li>span{font-size: 12px;}
}